Bug 503617 - Review Request: senamirmir-washra-fonts - Fonts for the Geʼez (Ethiopic) script
Review Request: senamirmir-washra-fonts - Fonts for the Geʼez (Ethiopic) script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-01 18:59 EDT by Nicolas Mailhot
Modified: 2009-07-01 04:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-01 04:10:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-06-01 18:59:30 EDT
Spec URL: http://nim.fedorapeople.org/senamirmir-washra-fonts.spec
SRPM URL: http://nim.fedorapeople.org/senamirmir-washra-fonts-4.1-1.fc12.src.rpm

Description:
A set of high quality unicode fonts for the  Geʼez (Ethiopic) script published by the Senamirmir project. They can be used to write Ethiopic and Eritrean languages (Amharic, Blin, Geʼez, Harari, Meʼen, Tigre, Tigrinya…).

See also
http://fedoraproject.org/wiki/Senamirmir_WashRa_fonts
Comment 1 Parag AN(पराग) 2009-06-10 07:02:46 EDT
koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=1400997
verified upstream source as
96bd3826de65d96cfc00e1752658a0f20de19e71  washra-fonts-4.1.zip

APPROVED.
Comment 2 Nicolas Mailhot 2009-06-10 07:59:02 EDT
Many thanks!

New Package CVS Request
=======================
Package Name: senamirmir-washra-font
Short Description: Fonts for the Geʼez (Ethiopic) script
Owners: nim
Branches: F11 & devel
InitialCC: fonts-sig
Comment 3 Jason Tibbitts 2009-06-10 16:57:17 EDT
CVS done.

Note, branch names are like "F-11"; don't include characters like '&'.
I cannot guarantee that the UTF-8 character made it all the way through the probably 20 tools that handled it on the way into the system, so please double-check
Comment 4 Nicolas Mailhot 2009-06-10 17:28:31 EDT
Oh, I'm very sorry, we worry about UTF-8 stuff, but miss simple things like the "s" at the end of the package name. It seems I missed it while cut and pasting :(

New Package CVS Request
=======================
Package Name: senamirmir-washra-fonts
Short Description: Fonts for the Geʼez (Ethiopic) script
Owners: nim
Branches: F-11
InitialCC: fonts-sig
Comment 5 Jason Tibbitts 2009-06-10 17:34:23 EDT
CVS done.  I'll get an admin to clean up the errant package.
Comment 6 Parag AN(पराग) 2009-07-01 03:09:35 EDT
So is this package built for requested branches?
Comment 7 Nicolas Mailhot 2009-07-01 04:10:18 EDT
It should have been, don't know why bodhi didn't close this

Note You need to log in before you can comment on or make changes to this bug.